<bugID>387996<Summary>add a "Places" folder to the bookmarks menu, populated with smart folders</Summary><Description>+++ This bug was initially created as a clone of Bug #387734 +++

mockup in the bug URL, contains the list of smart folders. the smart folders are in bug 385826.</Description></bugID>